.main-visual-wrap {
    position: relative;
    overflow: hidden
}

.main-visual-wrap .visual-cont-wrap {
    position: absolute;
    bottom:3.5rem;
    left: 50%;
    width: 100%;
    transform: translateX(-50%);
    z-index: 50;
    /*pointer-events: none; */
    width:1720px;
}
@media (max-width:1720px){
    .main-visual-wrap .visual-cont-wrap {width:100%; padding:0 1rem;}
}
@media (max-width:767px){
    .main-visual-wrap .visual-cont-wrap{bottom:2rem;}
}


@media screen and (min-width: 3000px) {
    .main-visual-wrap .visual-cont-wrap {
        top:50%; transform: translate(-50%,-50%); bottom:inherit;
    }
}

.main-visual-wrap .visual-cont-wrap .swiper-controller {
    padding-left: 18px;
    margin-bottom: 17px;
    margin-top: 0;
    z-index: 50;
    pointer-events: auto
}

@media screen and (min-width: 992px) {
    .main-visual-wrap .visual-cont-wrap .swiper-controller {
        line-height: 1.46
    }
}

@media screen and (min-width: 1720px) {
    .main-visual-wrap .visual-cont-wrap .swiper-controller {
        padding-left:calc((100% - 1720px) / 2)
    }
}

.main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom {
    display: flex;
    align-items: center;
    cursor: pointer
}

.main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom .num-wrap {
    position: relative
}

.main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom .num-wrap:not(:last-child) {
    margin-right: 6px
}

.main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom .num-wrap::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    z-index: -1;
    border-radius: 100%;
    box-sizing: border-box
}

.main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom .num-wrap .num {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 46px;
    height: 46px;
    padding-top: 2px;
    font-family: "Archivo", sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.43;
    color: #fff
}

@media screen and (min-width: 992px) {
    .main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom .num-wrap .num {
        width:50px;
        height: 50px;
        padding-top: 0;
        font-size: 16px;
        line-height: 1.5
    }
}

.main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom .num-wrap.current::after {
    border: 1px solid rgba(255,255,255,0.5)
}

.main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom .num-wrap.current .circle-wrap {
    opacity: 1
}

.main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom .num-wrap.current .circle-ani .circle.top::after {
    animation: spin-circle-top 2600ms linear both
}

.main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom .num-wrap.current .circle-ani .circle.bottom::after {
    animation: spin-circle-bottom 2600ms 2600ms linear both
}

.main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom .circle-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 46px;
    height: 46px;
    transform: translate(-50%, -50%);
    transform: rotate(90deg);
    opacity: 0;
    transition: opacity .3s
}

@media screen and (min-width: 992px) {
    .main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom .circle-wrap {
        width:50px;
        height: 50px
    }
}

.main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom .circle-wrap .circle {
    position: relative;
    overflow: hidden;
    height: 50%
}

.main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom .circle-wrap .circle::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 46px;
    height: 46px;
    box-sizing: border-box;
    border-radius: 50%;
    border: 2px solid transparent
}

@media screen and (min-width: 992px) {
    .main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom .circle-wrap .circle::after {
        width:50px;
        height: 50px
    }
}

.main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom .circle-wrap .circle.top::after {
    border-top-color: #335eaa;
    border-left-color: #335eaa;
    transform: rotate(45deg)
}

.main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom .circle-wrap .circle.bottom::after {
    border-top-color: #335eaa;
    border-left-color: #335eaa;
    top: -23px;
    transform: rotate(225deg)
}

@media screen and (min-width: 992px) {
    .main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom .circle-wrap .circle.bottom::after {
        top:-25px
    }
}

.main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom .play-controller {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 28px;
    height: 28px;
    margin-left: 6px
}

.main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom .pause {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    cursor: pointer
}

.main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom .pause::before,.main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom .pause::after {
    content: '';
    display: block;
    width: 2px;
    height: 10px;
    background-color: #fff
}

.main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom .pause::before {
    margin-right: 4px
}

.main-visual-wrap .visual-cont-wrap .swiper-controller .swiper-pagination-custom .play {
    display: none;
    width: 10px;
    height: 10px;
    background: url(/views/res/imgs/common/icon-slider-play.svg) no-repeat center/contain
}

.main-visual-wrap .visual-cont-wrap .visual-cont {
    position: relative;
    min-height: 160px;
    padding: 0 18px;
    margin-bottom:7.5rem;
}
@media screen and (min-width: 992px) {
    .main-visual-wrap .visual-cont-wrap .visual-cont {
        line-height: 1.46
    }
}

@media screen and (min-width: 1720px) {
    .main-visual-wrap .visual-cont-wrap .visual-cont {
        padding:0 calc((100% - 1720px) / 2)
    }
}
@media (max-width:1720px){
    .main-visual-wrap .visual-cont-wrap .swiper-controller{padding-left:0;}
    .main-visual-wrap .visual-cont-wrap .visual-cont{padding:0;}
}


.main-visual-wrap .visual-cont-wrap .visual-cont .title-wrap {
    position: absolute;
}

@keyframes ps {
    70%{
        filter: blur(0);
        letter-spacing: 0;
        -webkit-filter: blur(0);
        opacity: 1;
        transform: translateY(0px);
    }
    100%{
        opacity: 0;
        transform: translateY(40px);
    }
}

.main-visual-wrap .visual-cont-wrap .visual-cont .title-wrap.current .title {
    filter: blur(10px);
    -webkit-filter: blur(10px);
    opacity: 0;
    animation: ps 6s forwards;
}

.main-visual-wrap .visual-cont-wrap .visual-cont .title {
    opacity: 0;
    font-size: 2.75rem;
    font-weight: bold;
    line-height: 1.272;
    color: #fff;
}
@media (max-width:1030px){
    .main-visual-wrap .visual-cont-wrap .visual-cont .title {
        font-size:2.5rem;
    }
}
@media (max-width:767px){
    .main-visual-wrap .visual-cont-wrap .visual-cont .title {
        font-size:1.8rem;
    }
}

[data-lang="en"] .main-visual-wrap .visual-cont-wrap .visual-cont .title {
    word-break: break-word
}

@media screen and (max-width: 991.98px) {
    [data-lang="en"] .main-visual-wrap .visual-cont-wrap .visual-cont .title {
        font-size:27px
    }
}

.main-visual-wrap #visualSwiper .swiper-slide {
    position: relative;
    height: 100vh
}

.main-visual-wrap #visualSwiper .swiper-slide.swiper-slide-active .bg-img,.main-visual-wrap #visualSwiper .swiper-slide.swiper-slide-duplicate-active .bg-img {
    transform: scale(1.2)
}

.main-visual-wrap #visualSwiper .bg-img-wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    overflow: hidden;
    transform: translate(-50%, -50%)
}

.main-visual-wrap #visualSwiper .bg-img {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    transform: scale(1);
    transform-origin: center;
    transition: transform 3.5s .3s
}

.main-visual-wrap .btn-scroll-down {
    align-items: center;
    position: absolute;
    left: 18px;
    bottom: 20px;
    z-index: 50;
    cursor: pointer
}

@media screen and (min-width: 992px) {
    .main-visual-wrap .btn-scroll-down {
        left:60px;
        bottom: 60px
    }
}

@media screen and (min-width: 1720px) {
    .main-visual-wrap .btn-scroll-down {
        left:calc((100% - 1600px) / 2)
    }
}

.main-visual-wrap .video-modal-wrap {
    position: absolute;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    padding: 10px 10px 10px 13px;
    z-index: 50;
    background-color: #e72223;
    cursor: pointer
}

@media screen and (min-width: 768px) {
    .main-visual-wrap .video-modal-wrap {
        padding:20px 20px 20px 30px
    }
}

.main-visual-wrap .video-modal-wrap .video-modal-title {
    font-family: "Archivo", sans-serif;
    margin-right: 12px;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5;
    color: #fff
}

@media screen and (min-width: 768px) {
    .main-visual-wrap .video-modal-wrap .video-modal-title {
        margin-right:27px;
        font-size: 20px
    }
}

.main-visual-wrap .video-modal-wrap .video-modal-title span {
    font-family: "Pretendard Variable", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.75
}

.main-visual-wrap .video-modal-wrap .video-img {
    position: relative;
    width: 140px;
    height: 91px;
    background: url(/views/res/imgs/main/video-modal-thumnail_n1.jpg) no-repeat center/contain
}

@media screen and (min-width: 768px) {
    .main-visual-wrap .video-modal-wrap .video-img {
        width:218px;
        height: 141px
    }
}

.main-visual-wrap .video-modal-wrap .video-img::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 32px;
    height: 32px;
    transform: translate(-50%, -50%);
    background: url(/views/res/imgs/main/icon-modal-video-play.svg) no-repeat center/contain
}

@media screen and (min-width: 768px) {
    .main-visual-wrap .video-modal-wrap .video-img::after {
        width:40px;
        height: 40px
    }
}

@keyframes spin-circle-top {
    from {
        transform: rotate(-135deg)
    }

    to {
        transform: rotate(45deg)
    }
}

@keyframes spin-circle-bottom {
    from {
        transform: rotate(45deg)
    }

    to {
        transform: rotate(225deg)
    }
}
@-webkit-keyframes slideUp-animation {
    from {
        opacity: 0;
        transform: translate3d(0, 20px, 0)
    }

    to {
        opacity: 1;
        transform: translate3d(0, 0, 0)
    }
}

@-moz-keyframes slideUp-animation {
    from {
        opacity: 0;
        transform: translate3d(0, 20px, 0)
    }

    to {
        opacity: 1;
        transform: translate3d(0, 0, 0)
    }
}

@-o-keyframes slideUp-animation {
    from {
        opacity: 0;
        transform: translate3d(0, 20px, 0)
    }

    to {
        opacity: 1;
        transform: translate3d(0, 0, 0)
    }
}

@keyframes slideUp-animation {
    from {
        opacity: 0;
        transform: translate3d(0, 20px, 0)
    }

    to {
        opacity: 1;
        transform: translate3d(0, 0, 0)
    }
}
@media (max-width:1600px){
    .main-visual-wrap{height:42rem;}

    .main-visual-wrap .visual-cont-wrap .visual-cont{margin-bottom:2rem;}
}
@media (max-width:767px){
    .main-visual-wrap .visual-cont-wrap .visual-cont{min-height: 120px;margin-bottom: 5rem;}

}